"IDS_CANCEL" = "Atšaukti";
"IDS_CONTINUE" = "Tęsti";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "Sutinku, kad mano asmens duomenys būtų renkami ir tvarkomi, kaip aprašyta privatumo politikoje.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "Sutinku, kad mano asmens duomenys būtų tvarkomi ir naudojami rinkodaros tikslais, kaip aprašyta privatumo politikoje.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "Sutinku, kad mano asmens duomenys būtų perduodami kitoms šalims, kaip aprašyta privatumo politikoje.";
"IDS_EULA_ACCEPT_CHECKBOX" = "Sutinku su EULA ir DPA.";
"IDS_EULA_ACCEPT_HINT" = "Norėdami tęsti perskaitykite nuostatas ir su jomis sutikite.";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Privatumo politika";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_SHOW_DPA" = "Rodyti DPA...";
"IDS_EULA_SHOW_EULA" = "Rodyti EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
